# -*-Mode: makefile;-*-

#*BeginPNNLCopyright*********************************************************
#
# $HeadURL$
# $Id$
#
#***********************************************************EndPNNLCopyright*

#****************************************************************************
# $HeadURL$
#
# Nathan Tallent
#****************************************************************************

MK_SUBDIRS = \
	palm-c \
	palm-tr \
	palm-scrub \
	\
	palm-gen \
	palm-task \
	\
	example \
	palm-lib

include Makefile-template.mk

#****************************************************************************
